Xcursor.theme: Adwaita
Xcursor.size: 24

!xterm
XTerm*termName: xterm-256color
XTerm*loginShell: true
XTerm*scrollBar: false
!xtermFont
xterm*font:     *-fixed-*-*-*-18-*
!xtermCursor
XTerm*cursorColor: white
XTerm*cursorBlink: false
!xtermSCrollback
XTerm*saveLines: 5000
!clipboard
XTerm*selectToClipboard: true
XTerm*rightScrollBar: false

!colors for xterm
XTerm*background: #ffffff
